global allrts
global allrtscount rtlist



i = [0:.15:1.5];
x = hist(allrts,i)

xs = zeros(5,length(i));

	subjfile = fopen('hist.xl', 'w');
	
    

for(dp= 1:5)
    xs(dp,:) = hist(rtlist(dp,:),i);
    xs(dp,:) = xs(dp,:)/sum(xs(dp,2:10));
end



	subjfile = fopen('hist.xl', 'w');
	
	for(j = 1:10)
		
	    fprintf(subjfile, '%d %g %g %g %g %g %g \n',x(j), xs(1,j),xs(2,j),xs(3,j),xs(4,j),xs(5,j),i(j));
	end
	fclose(subjfile);

    
    
    
    